Bug 729917 - RFE - BR6 / BR13 - Should display the calculated value of the Host's CPU/Memory usage
Summary: RFE - BR6 / BR13 - Should display the calculated value of the Host's CPU/Memo...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-reports
Version: unspecified
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Yaniv Lavi
QA Contact:
URL:
Whiteboard: infra
: 729920 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-11 09:40 UTC by David Botzer
Modified: 2014-01-14 00:00 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-30 22:51:58 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description David Botzer 2011-08-11 09:40:51 UTC
Description of problem:
When filtering Hosts CPU/MEM usage according to a specific percentage,
The report Should display the calculated value of the Host's CPU/MEM usage

Version-Release number of selected component (if applicable):
IC136.1, rhevm-reports 3.0.0-8

How reproducible:
always

Steps to Reproduce:
1.Open Report BR6
2.Select a CPU / Memory percentage Threshold
3.Move to the last page - list of Hosts
  
Actual results:
Displays
Virtual Machine Name  || --- || Time above || time below || Delete date

Expected results:
Virtual Machine Name  || AVG CPU % || AVG MEM % || Time above || time below || Delete date

Additional info:

Comment 1 David Botzer 2011-08-11 09:44:40 UTC
change Virtual Machine Name
To     Host Name   <-----------

Comment 3 Itamar Heim 2013-01-30 22:51:58 UTC
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.


Note You need to log in before you can comment on or make changes to this bug.